Subject: CPS 615 projects

From: "Freeman, Reed B WES" <[email-masked]>
Date: Tue, 18 Apr 2000 06:49:52 -0500

Saleh:

Do you set the due date for the projects or is this something I should ask
Dr. Fox in class?  If you know the date, you may want to send a message to
the class.  This is a question that has been bouncing around.  

Thanks,
Reed.

-----Original Message-----
From: Saleh Elmohamed [mailto:[email-masked]]
Sent: Wednesday, April 12, 2000 6:12 PM
To: Freeman, Reed B WES
Cc: Geoffrey Fox
Subject: RE: CPS 615 projects...

Reed,

Looked at your proposal. Try if possible to increase the number of
processors, to let say 6, and if network/system not that busy try it on 8.
If that is not possible then that will be fine.

In addition to timings, give some more analysis to your results.

Looks good.

-Saleh

On Wed, 12 Apr 2000, Freeman, Reed B WES wrote:

> Saleh:
> 
> I posted a proposal on my class website this past Monday.  Does that mean
I
> have a topic and can begin work (which I have done)?  Or should I be
waiting
> for approval?  Just wondering - seems Rebecca Faherty got feedback
already.
> 
> Thanks,
> Reed. 
> 
> 
> 
> -----Original Message-----
> From: Saleh Elmohamed [mailto:[email-masked]]
> Sent: Wednesday, April 12, 2000 11:48 AM
> To: [email-masked]
> Cc: Geoffrey Fox
> Subject: CPS 615 projects...
> 
> 
> Hi all,
> 
> Are you all set with the projects? If you have not already done so,
> you'll need to choose a topic (preferably of interest to you) to do your
> class project on.
> 
> -Saleh
> 
> 
> 
>